Research Showcase March 2018
Closed, ResolvedPublic

Description

Speakers:

When: March 21

Host: @DarTar
IRC host: tbd

itemstatusComments
Confirm with speakersY
Request the event to be created in the staff calendarY
Upload abstractsY
Create Hangout Air event in advanceY
Email to the listsYwiki-research, analytics, wikimedia-l, wmfall
Let office@ know about the guestsN/A
Reminder to lists on WednesdayY
Announce via social mediaY
Add slides and video link
LGoto created this task.Dec 15 2017, 5:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 15 2017, 5:31 PM
DarTar triaged this task as Normal priority.Mar 5 2018, 7:18 PM
DarTar assigned this task to srodlund.
DarTar updated the task description. (Show Details)
DarTar removed a subscriber: srodlund.
LGoto removed a subscriber: LGoto.Mar 5 2018, 7:18 PM
srodlund updated the task description. (Show Details)Mar 6 2018, 9:52 PM

Emailed speakers today to solicit abstracts and confirm oder of talks.

Youtube stream and hangout for March showcase:

YouTube stream: https://www.youtube.com/watch?v=ACevHs0sMMw
Hangout for presenters: https://hangouts.google.com/hangouts/_/wikimedia.org/research

DarTar updated the task description. (Show Details)Mar 7 2018, 5:43 PM
DarTar added a subscriber: diego.
srodlund updated the task description. (Show Details)Mar 19 2018, 9:09 PM
leila updated the task description. (Show Details)Mar 22 2018, 4:47 PM
leila added a comment.Mar 22 2018, 6:13 PM

great, thanks, @diego

DarTar edited projects, added Research-Archive; removed Research.May 2 2018, 9:56 PM
DarTar closed this task as Resolved.
DarTar moved this task from Default to Q3-FY18 on the Research-Archive board.May 2 2018, 10:41 PM